Authentication
Create access token
POST
https://auth.druo.com/oauth/tokenGenerate a new OAuth access token.
The generated token is valid for 86,400 seconds (24 hours) and includes its permitted scopes. It is recommended to cache and reuse tokens until they expire instead of requesting a new token for each API call.
Request body
The unique identifier of the client.
The secret key associated with the client ID.
The API identifier representing the target audience.
Response
The generated JSON Web Token (JWT) used for authentication.
Example:
eyJhbGciOiJSUzI1NiIsInR...The space-separated list of scopes granted to the access token.
Example:
read:connect write:transactionThe lifetime of the access token in seconds from the time of generation.
Example:
86400
